import {postAction,getAotion} from '@/api/manage'
const prefix = '/schoolcenter/ciop';

// 获取活动列表
let findByList = (params) => postAction(prefix + "/school/schoolManagement/findByList" , params);

// 回显选择的套餐
let choosepages = (params) => postAction(prefix + "/school/schoolManagement/choosepages" , params);

// 编辑
let modify = (params) => postAction(prefix + "/school/schoolManagement/update" , params);

//新增
let insert= (params) => postAction(prefix + "/school/schoolManagement/insert" , params);
export {
    findByList,choosepages,modify,insert
}